How to install libsocket-wrapper on Debian Unstable (Sid)